informatique:serveur-web-linux-apache:configurer-plusieurs-versions-de-php-avec-apache-2-4

Configurer plusieurs versions de PHP avec Apache 2.4

Configurer plusieurs versions de PHP avec Apache 2.4

Ce tutoriel va vous aider à configurer plusieurs versions de PHP avec Apache avec une distribution Linux Debian 10.6.

Ce tutoriel décrit l'installation et la configuration de deux VirtualHost dans Apache avec un chacun une version de PHP différente. La première configuration fonctionnera avec PHP5.6 et l'autre avec PHP 7.4. vous pouvez utiliser autant de version PHP avec Apache sans pré requis supplémentaire, il suffit d'appliquer le principe enseigné dans ce tutoriel.

Ce tutoriel a été testé sur Debian 10.6 pour ARM (Raspbian / Raspberry OS) le 12/10/2020.

 
Entrer votre commentaire. La syntaxe wiki est autorisée:
   __ __   ___   _   __   ___    ____
  / // /  / _ \ | | / /  / _ |  / __/
 / _  /  / , _/ | |/ /  / __ | / _/  
/_//_/  /_/|_|  |___/  /_/ |_|/___/
 
  • informatique/serveur-web-linux-apache/configurer-plusieurs-versions-de-php-avec-apache-2-4.txt
  • Dernière modification: 2020/12/26 19:10
  • de Cédric ABONNEL